Subject: Trainer Candidate - Syed Shahab
From: Syed Shahab <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:17:53 -0400

| | Tech Support Test

Name | Syed Shahab
E-mail | [email-masked]
Phone Number | (91) 7701917493
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East of kailash

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Asap
Please briefly describe your work experience specifically in training? | I have good communication skills and I am able to controll the audience while giving training.  I have trained on soft skills and product
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Only when we need to control the manpower on national holidays
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is resolving the problem of customers without worrying about our aht or incentives

What according to you makes you a good candidate for this position?

Experience
Training
Adaptablity

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |